<NotepadPlus>
    <Session activeView="0">
        <mainView activeIndex="4">
            <File firstVisibleLine="0" xOffset="0" scrollWidth="1" startPos="294" endPos="269" selMode="0" lang="Assembly" encoding="-1" filename="V:\Sources\hello.asm" backupFilePath="" originalFileLastModifTimestamp="1607209175" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="22024" startPos="343" endPos="343" selMode="0" lang="Batch" encoding="-1" filename="V:\Utils\spasm\spasmEZ80.bat" backupFilePath="" originalFileLastModifTimestamp="1608170029" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="22024" startPos="272" endPos="272" selMode="0" lang="INI file" encoding="-1" filename="V:\Emu\CEmu\settings\cemu_config.ini" backupFilePath="" originalFileLastModifTimestamp="1608170158" />
            <File firstVisibleLine="2" xOffset="0" scrollWidth="22024" startPos="525" endPos="525" selMode="0" lang="Assembly" encoding="-1" filename="V:\Sources\Lesson3.asm" backupFilePath="" originalFileLastModifTimestamp="1608181492" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="714" startPos="219" endPos="219" selMode="0" lang="Assembly" encoding="-1" filename="V:\Sources\Lesson2.asm" backupFilePath="V:\Utils\Notepad++Portable\App\Notepad++\backup\Lesson2.asm@2020-12-18_091628" originalFileLastModifTimestamp="1608250534" />
            <File firstVisibleLine="123" xOffset="0" scrollWidth="832" startPos="1889" endPos="1900" selMode="0" lang="Assembly" encoding="-1" filename="V:\SrcAll\functions.asm" backupFilePath="" originalFileLastModifTimestamp="1608108770" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="22024" startPos="190" endPos="190" selMode="0" lang="Assembly" encoding="-1" filename="V:\SrcAll\v1_Header.asm" backupFilePath="" originalFileLastModifTimestamp="1608108595" />
            <File firstVisibleLine="99" xOffset="0" scrollWidth="698" startPos="3335" endPos="3335" selMode="0" lang="Assembly" encoding="-1" filename="V:\Sources\Lesson1.asm" backupFilePath="" originalFileLastModifTimestamp="1608249255" />
        </mainView>
        <subView activeIndex="0" />
    </Session>
</NotepadPlus>
